.package-itens .grid-attribute {
  align-self: center;
  justify-content: center;
  justify-self: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.package-itens .grid-attribute {
  grid-column: span 3;
}

.package-itens .grid-attribute .icon-div {
  font-size: 25px;
  background-color: #fff;
  border-radius: 15px;
  height: 60px;
  width: 60px;
  justify-self: center;
  justify-content: center;
  display: flex;
  align-items: center;
  margin-bottom: 5px;
  text-transform: capitalize;
}
.package-itens .grid-attribute p {
  font-size: 11px;
  text-align: center;
}
.fish-type {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-column-gap: 5px;
  grid-row-gap: 10px;
  max-height: 100px;
  overflow: hidden;
  transition: all 1s;
}
.fish-type.show {
  max-height: 10000px;
  transition: all 0.5s;
}
.fish-div .fish-image {
  height: 80px;
  width: 80px;
  background-image: url(../../../img/products/peixe.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 15px;
  box-shadow: 0 0 3px #00000047;
}
.fish-div {
  grid-column: span 3;
  text-align: center;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: center;
}

.fish-div p {
  font-weight: bold;
  font-size: 14px;
  margin-top: 3px;
}
.fish-button {
  border: 0;
  width: 100%;
  font-size: 16px;
  padding: 15px;
}
.rules p,
.clock p {
  font-size: 13px;
  font-family: "montserrat bold";
}
.clock {
  margin-bottom: 1.5em;
}

.days-week {
  border-radius: 0.25rem;
  border: 1px solid #5a5a5a;
}

.days-week .day {
  display: grid;
  grid-template-columns: 90px 1fr;
  justify-items: center;
  align-items: center;
  justify-content: center;
  align-content: center;
  /* margin-bottom: 15px; */
  font-family: "montserrat black";
  padding: 13px 10px;
  color: #626262 !important;
  text-transform: uppercase;
}

.days-week .day:nth-child(odd) {
  background-color: #e5e5e5;
}

.day p {
  margin: 0;
  font-family: "montserrat black";
  color: #626262 !important;
  justify-self: baseline;
}
@media (min-width: 768px) {
  .fish-div {
    grid-column: span 3;
  }
  .package-itens .grid-attribute {
    grid-column: span 3;
  }
}
